body {
    background-color: var(--background);
    color: var(--body);
    font-family:  Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 87.5%;
    font-weight:400
}

:root {
  --bs-link-color: #0086c5; /* Nouvelle couleur pour les liens */
  --bs-pagination-active-bg: #0086c5 !important; 
}

.table {
	font-size: 0.9rem
	}

.float-right {
    float:right !important
}

.float-left {
    float:left !important
}


.h1, h1 {
font-size: 1.8em;
}


.badge-c1,.niveau3c1{
    background-color:#b80905;
    color: #fff;
}

.badge-c2, .niveau3c2 {
    background-color: #ed8c51;
    color:#fff
}


.badge-c3, .niveau3c3 {
    background-color: #efba11;
    color:#fff
}


.badge-c4, .niveau3c4 {
    background-color: #8cc850;
    color:#fff
}

.badge-c5, .niveau3c5 {
    background-color: #0a215e;
    color:#fff
}

.badge-c6, .niveau3c6 {
    background-color: #0f0f0f;
    color:#fff
}

label {
    display:inline-block
}

.table thead th {
    background-color: #0086c5;
    color: #fff
}
.accordion-button {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);
    font-size: 1.rem;
    font-weight: 500;
    text-align: left;
    background-color: #FAFAFA;
    border: 0;
    border-radius: 0;
    overflow-anchor: none;
}

.btn-link {
	text-decoration: none;
}